# Deletes a custom waypoint

Deletes a custom waypoint, allowing the backend to regroup the jobs from this waypoint freely.

Endpoint: DELETE /v1/tours/{tourId}/custom-waypoints/{waypointId}
Version: 1.0.0
Security: ApiKeyAuth

## Path parameters:

  - `tourId` (string, required)
    Unique tour identifier (generated by Better Route backend)

  - `waypointId` (string, required)
    Unique waypoint identifier (generated by Better Route backend)

## Response 200 fields (application/json):

  - `data` (object)
    Example: {}

## Response 400 fields (application/json):

  - `error` (object)
    Error response

  - `error.status` (integer)
    HTTP error status
    Example: 400

  - `error.message` (string)
    Human readable error message
    Example: "'depot' field can't be null"

  - `error.errorCode` (string)
    Machine-friendly error message containing only alphanumeric characters and '.'
    Example: "tour.list.fetch.failed.bad.request"

  - `error.details` (array,null)

## Response 401 fields (application/json):

  - `error` (object)
    Error response

## Response 404 fields (application/json):

  - `error` (object)
    Error response

## Response 500 fields (application/json):

  - `error` (object)
    Error response


